.fntBlk {font-family: arial; color:#000000;font-size:12px;}
.fntBlk A {font-family: Arial; color:#000000;font-size:12px;}
.fntWht {font-family: arial; color:#FFFFFF;font-size:12px;}
.fntWht A {font-family: Arial; color:#FFFFFF;font-size:12px;}
.fntBrwn {font-family: arial; color:#804000;font-size:12px;}
.fntBrwn A {font-family: arial; color:#804000;font-size:12px;}    
.fntVvdBrwn {font-family: arial; color:#800000;font-size:12px;}
.fntVvdBrwn A {font-family: arial; color:#800000;font-size:12px;}


#footer {
	background-image: url("/images/footer-repeat.jpg");
}

body {  
	background-image: url("/images/bgnd-repeat.jpg");
	background-repeat:repeat-x;
	
	background-color: transparent;
}

.frmButton { font-weight: bold; font-size: 12px; cursor: pointer; color: #FFFFFF;
    font-family: arial, helvetica, sans-serif; height: 24px; background-color: #FF0000; text-align: center; }

tr.news-item {
    background-image: url("images/news-date-bgnd.png");
    height: 34px;
}

td.news-date {
    height: 20px;
    font-weight: bold;
}

img.thmb {
	width: 125px;
	height: 100px;
    padding:1px;
	border: 2px solid #021a40;
}